

html{
    font-size: 62.5%; /** Reset para REMS -62.5%=10px de 16px **/
}

body{
    font-family: 'Lato', sans-serif;
    line-height: 2;
    background-color: white;
}
#logo{
    max-width: 20rem;
    display:block;
    margin:auto;

}
/** Globales **/
.contenedor{
    max-width: 120rem;
    margin: 0 auto;
}
h1{
    font-size: 2.6rem;
}
h2{
    font-size: 3.4rem;
}
h3{
    font-size: 3rem;
}
h4{
    font-size: 2.6rem;
}
h5{
    font-size: 2rem;
    display: inline;
}
header{
    text-align: center;
    margin: 0 auto;
}


.contenido-barraIzquierda{
    display: inline-block;
    width: 20rem;
   /* border: 0.1rem solid black; */
    vertical-align: top;
    text-align: center;
}
.contenido-barraDerecha{
    
    display: inline-block;
    width: auto;
   /* border: 0.1rem solid black; */
    vertical-align: middle;
   text-align: center;
}
.btn{
    text-decoration: none;
    padding: 0rem;
    font-weight: 400;
    font-size: 1.5rem;
    color:white;
    background-color: grey;
    border-radius: 4rem;
    border: 0.2rem solid rgb(104, 101, 101);
    width:20rem;
}

.btn:hover{
    color: white;
    background-color: rgb(27, 27, 85);
}
.btn_date{
    padding: 0rem;
    border-radius: 4rem;
    font-weight: 400;
    font-size: 1.5rem;
    border: 0.2rem solid rgb(104, 101, 101);
    width:20rem;
}
.select_dispo{
    font-weight: 400;
    font-size: 1.5rem;
}